/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.19.12
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

add_action('flatsome_before_blog', 'add_rankmath_breadcrumbs');
add_action('flatsome_before_page', 'add_rankmath_breadcrumbs');
function add_rankmath_breadcrumbs(){
 if (!is_front_page()){
if (function_exists('rank_math_the_breadcrumbs')){
?>
<div id="page-breadcrumbs" class="container">
<?php rank_math_the_breadcrumbs(); ?>
</div>
<?php
}
}
}